package main

import (
	"fmt"
	"os"
	"strings"

	"git.runcible.io/learning/ratchet"
)

var (
	version string
	commit  string
)

func main() {
	// Propagate build information to root package to share globally
	ratchet.Version = strings.TrimPrefix(version, "")
	ratchet.Commit = commit
	fmt.Fprintf(os.Stdout, "Version: %s\nCommit: %s\n", ratchet.Version, ratchet.Commit)
}
